latest evolution-mapi in Lucid

Asked by khachmeister on 2010-09-16

When do we get evolution-mapi 0.30.3 oder newer in Lucid Lynx at last ???

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu evolution-mapi Edit question
Assignee:
No assignee Edit question
Last query:
2010-09-16
Last reply:
2010-09-16

It's in Maverick so I can imagine it will get included. If you wanted to be daring (and I don't advise this really) but you could try the maverick deb (it may cause issues). Or you could upgrade to maverick fully and you will get it.

Can you help with this problem?

Provide an answer of your own, or ask khachmeister for more information if necessary.

To post a message you must log in.